Bug 652944 - release lower in F14 then in F12
Summary: release lower in F14 then in F12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mock
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-13 17:10 UTC by David Juran
Modified: 2013-01-10 06:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 13:32:57 UTC
Type: ---


Attachments (Terms of Use)
the source rpm (10.41 MB, application/x-rpm)
2010-11-13 20:07 UTC, Levente Farkas
no flags Details

Description David Juran 2010-11-13 17:10:48 UTC
Description of problem:
Fedora 12 contains jna-3.2.7-8.fc12 while in F14m the release is only up to -5 This causes jna to e.g. show up when running "yum list extras" after an upgrade.

Comment 1 Levente Farkas 2010-11-13 20:07:44 UTC
Created attachment 460266 [details]
the source rpm

unfortunately i leave today for a week and current git can't be compiled on f14 in mock:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2599161
since all tests are failed it's strange to be another mock bug. the same happened on rhel-6, but rpmbuild always finish without any problem.
so i reassign it to mock. 

when i come back i try to look into the problem.


Note You need to log in before you can comment on or make changes to this bug.